export function dateParameterValueToMBQL(parameterValue: any, fieldRef: any): any;
export function stringParameterValueToMBQL(parameter: any, fieldRef: any): (string | undefined)[];
export function numberParameterValueToMBQL(parameter: any, fieldRef: any): any[];
export function applyFilterParameter(query: any, stageIndex: any, parameter: any): any;
export function applyTemporalUnitParameter(query: any, stageIndex: any, parameter: any): any;
